Contenu, édition et rendu

Disposition responsive avec Bootstrap

Ajoute de nouveaux modèles exploitant certaines fonctionnatliés de bootstrap : blocs responsive avec styles CSS, carousel, boutons, objets visuels. Patche bootstrap pour rendre les boites modales exploitables. Patche faiblement image_responsive.

Préfixe : disposition
Utilisé dans 2 sites
Mis à jour le 22 mars 2021
SPIP 4.1

1.0.6  en test

Télécharger

Mis à jour le 22 mars 2021

Compatible :
  • SPIP 3.2
  • SPIP 3.1

Rend possible la mise en page d’un article avec des blocs responsive dans l’espace de rédaction via Bootstrap. Complément idéal pour SPIP-R.

Fichier XML
Version
1.0.6
Compatiblité
SPIP ≥ 3.1.0 et ≤ 3.2.*
État
en test
Auteur
Mikha
Licence
GNU/GPL
Archive
disposition-1a436-v1.0.6.zip
Taille
52.3 ko
Générée le
22-03-2021 21:31
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Bootstrap 2 ≥ 2.1.10
Image responsive ≥ 7.5.5
Insertion avancée d’images ≥ 1.10.10
Compatible avec
Animate CSS pour SPIP ≥ 1.0.0
Picto avec FontAwesome ≥ 1.0.0
Masquer ≥ 0.5.3

1.0.5  en test

Télécharger

Mis à jour le 20 décembre 2019

Compatible :
  • SPIP 3.2
  • SPIP 3.1

Rend possible la mise en page d’un article avec des blocs responsive dans l’espace de rédaction via Bootstrap. Complément idéal pour SPIP-R.

Fichier XML
Version
1.0.5
Compatiblité
SPIP ≥ 3.1.0 et ≤ 3.2.*
État
en test
Auteur
Mikha
Licence
GNU/GPL
Archive
disposition.zip
Taille
51 ko
Générée le
20-12-2019 12:26
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Bootstrap 2 ≥ 2.1.10
Image responsive ≥ 7.5.5
Insertion avancée d’images ≥ 1.10.10
Compatible avec
Animate CSS pour SPIP ≥ 1.0.0
Picto avec FontAwesome ≥ 1.0.0
Masquer ≥ 0.5.3

Dernières modifications

  • b6b79c0 : Saisies: datas->data
  • 017c66b : Compatibilité avec le plug-in "masquer"
  • a21f3e7 : bug stupide (faute de frappe qui rend le code inopérant).
  • 7c67c0f : bug stupide (faute de frappe qui rend le code inopérant).
  • 39655e5 : Ne sert à rien dans paquet.xml, car il y a déjà: https://zone.spip.org/trac/spip-zone/browser/_plugins_
  • 7354866 : Bug dans conteneur pour l'option "principal"
  • fec8002 : Bug dans conteneur pour l'option "principal"
  • 94023cb : Mise à jour du modèle "modale_lien" + dépendances pour corriger un bug lorsque l'on veut utiliser (...)
  • 6047747 : Mise à jour du modèle "modale_lien" + dépendances pour corriger un bug lorsque l'on veut utiliser (...)
  • b0580cd : utilisation d'une dénomniation SVN plus adaptée (trunk)

Tickets ouverts

Aucun ticket ouvert